.urgent-section {position: fixed; bottom: 0; background-color: #f95600; padding-top: 40px; padding-bottom: 20px; width: 100%;
font-family: Maison; z-index: 1;
}

.urgent-section p {color: #fff;}

.urgent-text-left {}


.timer-section {position: fixed; bottom: 0; background-color: #333; padding-top: 20px; padding-bottom: 5px; width: 100%;
font-family: Maison; z-index: 1;}

.timer-section p {color: #fff; text-align: center; font-weight: bold; font-size: 34px;}

.urgent-timer {text-align: center; font-size: 90px; color: #fff; font-weight: bold;}
